﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */
    
/*a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}*/

/* Provide sufficient contrast against white background */
a {
  color: #0366d6;
}
/*
.btn-primary {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}
*/
.navbar {
    background-color: #ffffff;
    border-bottom: 1px solid #e5e5e5;
    padding: 0.8rem 1rem;
    flex-wrap: nowrap;
}

/*.navbar-brand img {
    height: 50px;*/ /* Adjust as needed for your logo */
/*}*/

.nav-link {
    color: #333333 !important;
    font-weight: 500;
    /*padding: 0.8rem 1rem;*/
    text-transform: capitalize !important;
  
    transition: color 0.3s;
    padding-left: 15px;
    padding-right: 15px;
}

    .nav-link:hover,
    .nav-link:focus {
        color: #00A3C7 !important;
    }

.nav-item.active .nav-link {
    color: #0056b3;
    font-weight: bold;
}

/* Dropdown menu styling */
.navbar-nav .dropdown-menu {
    border-radius: 0;
    border: none;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.15);
}

.dropdown-item {
    padding: 0.8rem 1.5rem;
    color: #333333;
}

    .dropdown-item:hover {
        background-color: #f8f9fa;
        color: #0056b3;
    }

/* Book Demo Button Styling */
.navbar .btn-primary {
    background-color: #A23DBC;
    color:#fff !important;
    border: none;
    padding: 0.6rem 1.2rem;
    border-radius: 4px;
}

    .navbar .btn-primary:hover {
        background-color: #004494;
    }

.navbar .btn-secondary {
    background-color: #00A3C7;
    color: #fff !important;
    border: none;
    padding: 0.6rem 1.2rem;
    border-radius: 4px;
}

    .navbar .btn-secondary:hover {
        background-color: #A23DBC;
    }

/* Increase space between nav items and force single line */
/*.navbar-nav {
}

    .navbar-nav .nav-item {
        margin-right: 30px;
        white-space: nowrap;
    }

        .navbar-nav .nav-item:last-child {
            margin-right: 0;
        }

.nav-link {
}
*/


/* Sticky footer styles
-------------------------------------------------- */

.container {
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 15px;
}
@media (min-width: 1600px) {
    .container {
        max-width: 1600px;
    }
}
html {
  font-size: 14px;
}
@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
  height:100%;
}

body {
    /* Margin bottom by footer height */
    /* margin-bottom: 60px;*/
    background-color: #ebeeef;
    /*#ebeeef*/
    height: 100%
}
.footer {
  position: absolute;           
  /*bottom: 0;*/
  width: 100%;
  white-space: nowrap;
  line-height: 60px; /* Vertically center the text there */
}

.error{
    color:red;

}

.red{
    background-color: red;
}

.showTop {
    display: table-row-group !important;
}

.hidden {
    display: none;
}
